/* custom css */
body {
      position: relative; 
	font-family: 'Open Sans', sans-serif;
			font-size: 18px;
  }
	h1 { font-family: 'Courgette', cursive; font-size: 80px;  }
	.navbar {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	}
	.navbar-brand {
        display: inline; /* use !important if necessary */
   padding: 0px; }



.navbar-brand>img {
  height: 100%;
  padding: 5px;
  width: auto;
}


 #section2 { padding-top: 50px; }
 #section3 { padding-top: 50px; }
 #section1 { padding-top: 50px; }
  #section5 { padding-top: 50px; } 
	#section7 { padding-top: 50px; }
		#section4 { padding-top: 20px; }
	.carousel { padding-top: 0px;}	
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
			margin: auto;
  }
	

 
.row {
  
  margin-bottom: 30px
}




.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
